-S 0  -X RUN  -Q 0 -L 5   122 400
-S 0  -X RUN  -Q 0 -L 5   101 400
-S 0  -X RUN  -Q 0 -L 5   85 250
-S 1  -X RUN  -Q 1 -L 3   75 250
-S 1  -X RUN  -Q 1 -L 3   63 250
-S 2  -X RUN  -Q 2 -L 2   55 250
-S 2  -X RUN  -Q 2 -L 2   47 400
-S 1  -X RUN  -Q 3 -L 2   41 250
-S 1  -X RUN  -Q 3 -L 2   34 300
-S 3  31 125
-S 3  30 100
-S 4  24 300
-S 4  23 175
-S 3  20 100
-S 3  18 100
-S 4  17 125
-S 4  16 200
-S 4  8 100
